/*
-----------------------------------------------
Site: Corcoran Quality Graphics
Author: Megan Pruitt
Description: root.css
----------------------------------------------- */

/* Colors Used
-----------------------------------------------
  

----------------------------------------------- */


/* Global
----------------------------------------------- */


/*  Page Structure
----------------------------------------------- */

  .container { position: absolute; width: 100%; left: 0px; top: 0px; right: 0px; bottom: 0px; margin: 0 auto; }

.menu { position: absolute; left: 135px; height: 752px; width: 170px; top: -1px; background: url(images/sidebar.jpg) repeat-x left top; }
  
  .site { position: absolute; height: 100%; width: 900px; top: 0px; bottom: 0px; margin-top: 0; left: 0px; background: url(images/3.jpg) no-repeat left top; }
  
  .header { position: absolute; height: 122px; width: 593px; top: 0px; right: 0px; background: url(images/3-02.jpg) no-repeat -10px center; }
  
  .work { position: absolute; top: 124px; width: 585px; left: 305px; right: 0px; background: url(images/workBg.png) repeat-y; padding-left: 10px; }
  
  .footer { background: url(images/footer.png); position: absolute; height: 137px; width: 249px; bottom: 33px; left: 62px; right: 0px; }
  
  .footer p { font: 11px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
  
  p { margin-left: 15px; font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif; }
  
  h1 { margin-left: 5px; text-transform: capitalize; color: #e23617; font: 24px "Palatino Linotype", "Book Antiqua", Palatino, serif; }
  
  h2 { margin-left: 5px; color: #ec7b36; font: 17px "Trebuchet MS", Arial, Helvetica, sans-serif; }
  
  a { color: #2a377e; text-decoration: none; }
  
  
/*  Main
----------------------------------------------- */
  
  .main .container { height: 750px; }
  
  .main .work { height: 474px; }
  
  .contact .container { height: 750px; }
  
  .contact .work { height: 394px; }
  
  .upload .container { height: 750px; }
  
  .upload .work { height: 494px; }
  
  .about .container { height: 750px; }
  
  .about .work { height: 567px; }
  
  .services .container { height: 778px; }
  
  .services .work { height: 642px; }
  
  .testimonials .container { height: 750px; }
  
  .testimonials .work { height: 419px; }

.footer p span { margin-left: 65px; }

.hidden { display: none; visibility: hidden; }

input { display: block; margin-top: 3px; margin-bottom: 3px; }

.header .uploadLink { position: absolute; right: 0px; bottom: 0px; height: 20px; width: 236px; }
.header a  { display: block; height: 100%; width: 100%; }

p small { font-size: 9px; color: #999; }

.menu .homeLink { position: absolute; height: 40px; width: 143px; left: 10px; top: 20px; background: url(images/icons.jpg) no-repeat 5px 6px; }

.menu .homeLink a { margin-left: 50px; margin-top: 11px; display: block; color: #000; text-decoration: none; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: bold; }

.menu .link1 { position: absolute; height: 40px; width: 143px; left: 10px; top: 260px; background: url(images/icons.jpg) no-repeat 5px -204px; }

.menu .link1 a { margin-left: 50px; margin-top: 11px; display: block; color: #000; text-decoration: none; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: bold; }

.menu .link2 { position: absolute; height: 40px; width: 143px; left: 10px; top: 140px; background: url(images/icons.jpg) no-repeat 5px -100px; }

.menu .link2 a { margin-left: 50px; margin-top: 11px; display: block; color: #000; text-decoration: none; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: bold; }

.menu .link3 { position: absolute; height: 40px; width: 143px; left: 10px; top: 200px; background: url(images/icons.jpg) no-repeat 5px -150px; }

.menu .link3 a { margin-left: 50px; margin-top: 11px; display: block; color: #000; text-decoration: none; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: bold; }

.menu .link4 { position: absolute; height: 40px; width: 143px; left: 10px; top: 80px; background: url(images/icons.jpg) no-repeat 5px -45px; }

.menu .link4 a { margin-left: 50px; margin-top: 11px; display: block; color: #000; text-decoration: none; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: bold; }

.menu .link5 { position: absolute; height: 40px; width: 143px; left: 10px; top: 320px; background: url(images/icons.jpg) no-repeat 5px -253px; }

.menu .link5 a { margin-left: 50px; margin-top: 11px; display: block; color: #000; text-decoration: none; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: bold; }

.about .p1 strong { display: block; color: #648B3D; }

.about .p2 strong { display: block; color: #ea7d34; }

.about .p3 strong { color: #df371e; display: block; }

.work ul { font: 14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif; margin-left: 10px; }

.services strong { color: #85a367; }

.testimonials strong { font-style: italic; display: block; margin-left: 10px; }

.contact .p2 span strong { color: #85a367; }
